# Generated by Django 3.1.1 on 2020-10-07 11:14

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('cms', '0001_initial'),
    ]

    operations = [
        migrations.AlterField(
            model_name='criminal',
            name='tab',
            field=models.CharField(editable=False, max_length=200, unique=True, verbose_name='تب'),
        ),
    ]
